<stinger-controlpanel-doc>
	<cpl-title res="30017"/>
	<characteristic type="Display">
		<parm-query name="DisplayBrightness"/>
		<parm-query name="DisplayContrast"/>
	</characteristic>
</stinger-controlpanel-doc>
